myListMore : ir más allá con myList

c718d20170407191616

Nuevo

MyListMore es un módulo adicional que se suma a Mi lista ediciones PDF y un total de suma o promedio de las listas dynamques personalizados.

Más detalles

19,80 €

Más

 

mylistmore

Version : 1.2.0 - show the ChangeLog.
Editor/ Licence : Charlie BENKE/ GPL v3
Prerequisites:
  • Dolibarr minimum recommended version : 3.9.x
  • Dolibarr minimum supported version : 3.7.0*
  • Dolibarr maximum version : 5.0.x
  • MyList minimum version : 2.0.2
  • MyList maximum version : 2.3.1
* Note : Our modules are optimized for the last 3 major stable versions of Dolibarr (5.0.x, 4.0.x and 3.9.x). Their functionalities may therefore be limited if used on older versions.

 

Languages:

  •  English
  •  Spanish
  •  French
  •  Italian

Resources :

Support :

Contact Form (FR / EN )

 

Installation :
  • Download the module archive file (.zip) from the dolistore.com website,
  • Extract this folder in your dolibarr /htdocs/custom directory,
  • The module can then be activated (), set up () from the modules setting page and run.

More information (activating /custom directory, CoreChange , compatibility limits...) downloading the user guide (FR / EN ).

Update:
  • Availability:
    Our modules incorporate a feature that allows you to quickly identify if your environment runs their latest version and the features it includes.
  • Procedure :
    Access to the updates of our modules is free for 1000 days from their date of purchase on the Dolistore.
    Before updating, make sure that the module is officially compatible with the Dolibarr version on which you want to install it.

 

You may also be interested in other modules:

MyList allows the creation of lists from Dolibarr data and an SQL query.